name = "GunpowderLib"
filename = "GunpowderLib-1.12.2-1.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "712d7a0bc1b9caba40e303b7252e6995f9b03b62"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3168863
project-id = 356646
